import Link from 'next/link';

export default function NotFound() {
  return (
    <main className="notFound">
      <h1>Nie znaleziono strony</h1>
      <Link className="button button--primary" href="/pl">
        Wróć do strony głównej
      </Link>
    </main>
  );
}
